dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 20000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_tanimoto_
model.kernel.length: 4096
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.11023375786712117
model.gbr.gamma: 0.20834408667651172
model.gbr.max_depth: 10
model.gbr.colsample_bytree: 0.6565731473623528
model.lr.class_weight: balanced
